﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VECTO", "VECTO\VECTO.vbproj", "{AAC0F132-0A9F-45B3-B682-77AC9B24B352}"
	ProjectSection(ProjectDependencies) = postProject
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A} = {E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}
		{33F9848E-9257-4BE2-915F-68E748AEB204} = {33F9848E-9257-4BE2-915F-68E748AEB204}
		{60AD4DF0-6648-4374-83CB-C7A162EFB391} = {60AD4DF0-6648-4374-83CB-C7A162EFB391}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoCore", "VectoCore\VectoCore\VectoCore.csproj", "{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}"
	ProjectSection(ProjectDependencies) = postProject
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD} = {B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VectoAuxiliariesTests", "VECTOAux\VectoAuxiliariesTests\VectoAuxiliariesTests.vbproj", "{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoCoreTest", "VectoCore\VectoCoreTest\VectoCoreTest.csproj", "{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}"
EndProject
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "DeclarationConverter", "Tools\DeclarationConverter\DeclarationConverter.pyproj", "{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AdvancedAuxiliaryInterfaces", "VectoCommon\AdvancedAuxiliaryInterfaces\AdvancedAuxiliaryInterfaces.vbproj", "{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoConsole", "VectoConsole\VectoConsole.csproj", "{60AD4DF0-6648-4374-83CB-C7A162EFB391}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GraphDrawer", "Tools\GraphDrawer\GraphDrawer.csproj", "{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeclarationCycleZip", "Tools\DeclarationCycleZip\DeclarationCycleZip.csproj", "{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LicenceHeader", "Tools\LicenceHeader\LicenceHeader.csproj", "{E8B0B447-1A54-4BEC-A160-AF0017000781}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "VectoCommon", "VectoCommon", "{73A5BF70-6168-456F-95E5-A1402BFA488C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{351FF7E8-B56B-445E-8E98-A61E07C990DA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "VECTO 3", "VECTO 3", "{CC93EA68-F3FE-4BCB-9292-1101F94A4D09}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoCommon", "VectoCommon\VectoCommon\VectoCommon.csproj", "{79A066AD-69A9-4223-90F6-6ED5D2D084F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModelbasedTests", "VectoCore\ModelbasedTests\ModelbasedTests.csproj", "{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plugins", "Plugins", "{D29E62A2-CF08-469F-B29F-1B25DCB35386}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoAPI", "..\VECTO_API\VectoAPI\VectoAPI.csproj", "{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoAPI Test", "..\VECTO_API\VectoAPI Test\VectoAPI Test.csproj", "{D959CB7C-F514-4F5E-9C33-684D0012474B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoEngineeringAPI", "..\VECTO_API\VectoEngineeringAPI\VectoEngineeringAPI.csproj", "{41314A40-AB3E-4F43-B1A4-58443F4014F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Excel2XML", "..\VECTO_API\Excel2XML\Excel2XML.csproj", "{749F150A-F974-46DC-A1E2-F4153C54FC0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoDB", "..\VECTO_API\VectoDB\VectoDB.csproj", "{2C58BA97-2954-4D19-920F-A24B78FC80A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoHashing", "VectoCommon\VectoHashing\VectoHashing.csproj", "{B673E12F-D323-4C4C-8805-9915B2C72D3D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoHashingTest", "VectoCommon\VectoHashingTest\VectoHashingTest.csproj", "{760C1C5B-A767-463E-BA85-F0BCFC23A550}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HashingTool", "HashingTool\HashingTool.csproj", "{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HashingCmd", "HashingCmd\HashingCmd.csproj", "{33F9848E-9257-4BE2-915F-68E748AEB204}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Article10Notifications", "..\VECTO-Article10\Article10Notifications\Article10Notifications.csproj", "{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VECTO_GIT", "..\STUDENTEN_PROJEKTE\Kober_VectoGIT\VECTO_GIT\VECTO_GIT\VECTO_GIT.csproj", "{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StandaloneApplication", "..\VECTO_API\StandaloneApplication\StandaloneApplication.csproj", "{C234077C-F81E-42FA-9367-1319753678A6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "VECTO-GIT", "VECTO-GIT", "{5DDEEEC2-743F-4395-B058-687B5773E3D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VECTO_GIT_TEST", "..\STUDENTEN_PROJEKTE\Kober_VectoGIT\VECTO_GIT\VECTO_GIT_TEST\VECTO_GIT_TEST.csproj", "{52430C51-892A-4D8E-9189-B6C9D09791C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectoCore BugReportTests", "..\VECTO-Bugreports\BugReportTests\VectoCore BugReportTests.csproj", "{7C364099-9B85-473A-8A42-BBEBE4798FF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug PerformanceStats|Any CPU = Debug PerformanceStats|Any CPU
		Debug PerformanceStats|x64 = Debug PerformanceStats|x64
		Debug PerformanceStats|x86 = Debug PerformanceStats|x86
		Debug PerformanceTrace|Any CPU = Debug PerformanceTrace|Any CPU
		Debug PerformanceTrace|x64 = Debug PerformanceTrace|x64
		Debug PerformanceTrace|x86 = Debug PerformanceTrace|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		DebugTUG|Any CPU = DebugTUG|Any CPU
		DebugTUG|x64 = DebugTUG|x64
		DebugTUG|x86 = DebugTUG|x86
		Deploy|Any CPU = Deploy|Any CPU
		Deploy|x64 = Deploy|x64
		Deploy|x86 = Deploy|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		ReleaseTUG|Any CPU = ReleaseTUG|Any CPU
		ReleaseTUG|x64 = ReleaseTUG|x64
		ReleaseTUG|x86 = ReleaseTUG|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceStats|Any CPU.ActiveCfg = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceStats|Any CPU.Build.0 = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceStats|x86.ActiveCfg = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceStats|x86.Build.0 = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceTrace|x86.ActiveCfg = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug PerformanceTrace|x86.Build.0 = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug|x86.ActiveCfg = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Debug|x86.Build.0 = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.DebugTUG|x86.ActiveCfg = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.DebugTUG|x86.Build.0 = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Deploy|x86.ActiveCfg = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Deploy|x86.Build.0 = Debug|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Release|x64.ActiveCfg = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Release|x86.ActiveCfg = Release|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.Release|x86.Build.0 = Release|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.ReleaseTUG|x86.ActiveCfg = Release|x86
		{AAC0F132-0A9F-45B3-B682-77AC9B24B352}.ReleaseTUG|x86.Build.0 = Release|x86
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Release|x64.ActiveCfg = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.Release|x86.ActiveCfg = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Release|x64.ActiveCfg = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.Release|x86.ActiveCfg = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Release|x64.ActiveCfg = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.Release|x86.ActiveCfg = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Release|x64.ActiveCfg = Release|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.Release|x86.ActiveCfg = Release|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Release|x64.ActiveCfg = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.Release|x86.ActiveCfg = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug|x64.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Debug|x86.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Release|Any CPU.Build.0 = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Release|x64.ActiveCfg = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.Release|x86.ActiveCfg = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{60AD4DF0-6648-4374-83CB-C7A162EFB391}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Release|x64.ActiveCfg = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.Release|x86.ActiveCfg = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Release|x64.ActiveCfg = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.Release|x86.ActiveCfg = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Release|x64.ActiveCfg = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.Release|x86.ActiveCfg = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{E8B0B447-1A54-4BEC-A160-AF0017000781}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Release|x64.ActiveCfg = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.Release|x86.ActiveCfg = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Release|x64.ActiveCfg = Release|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.Release|x86.ActiveCfg = Release|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{A0256B2A-09F8-45AD-B46A-FD98D7AAAA0C}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug|x64.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Debug|x86.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Release|x64.ActiveCfg = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.Release|x86.ActiveCfg = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Release|x64.ActiveCfg = Release|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.Release|x86.ActiveCfg = Release|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{D959CB7C-F514-4F5E-9C33-684D0012474B}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Release|x64.ActiveCfg = Release|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.Release|x86.ActiveCfg = Release|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{41314A40-AB3E-4F43-B1A4-58443F4014F2}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Release|x64.ActiveCfg = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.Release|x86.ActiveCfg = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{749F150A-F974-46DC-A1E2-F4153C54FC0D}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Release|x64.ActiveCfg = Release|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.Release|x86.ActiveCfg = Release|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{2C58BA97-2954-4D19-920F-A24B78FC80A4}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Release|x64.ActiveCfg = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.Release|x86.ActiveCfg = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{B673E12F-D323-4C4C-8805-9915B2C72D3D}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug|x64.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Debug|x86.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Release|Any CPU.Build.0 = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Release|x64.ActiveCfg = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.Release|x86.ActiveCfg = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{760C1C5B-A767-463E-BA85-F0BCFC23A550}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Release|x64.ActiveCfg = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.Release|x86.ActiveCfg = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{E14FC935-30EA-4BE6-AA8A-85CB76FEBA6A}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug|x64.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Debug|x86.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Deploy|Any CPU.ActiveCfg = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Deploy|Any CPU.Build.0 = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Release|Any CPU.Build.0 = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Release|x64.ActiveCfg = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.Release|x86.ActiveCfg = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{33F9848E-9257-4BE2-915F-68E748AEB204}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceStats|x64.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceStats|x86.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceTrace|x64.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug PerformanceTrace|x86.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug|x64.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Debug|x86.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.DebugTUG|x64.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.DebugTUG|x86.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Deploy|x64.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Deploy|x86.Build.0 = Debug|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Release|x64.ActiveCfg = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Release|x64.Build.0 = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Release|x86.ActiveCfg = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.Release|x86.Build.0 = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.ReleaseTUG|x64.Build.0 = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{EF99431D-4227-44C3-B2BD-DE8AE3E672CA}.ReleaseTUG|x86.Build.0 = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceStats|x64.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceStats|x86.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceTrace|x64.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug PerformanceTrace|x86.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug|x64.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Debug|x86.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.DebugTUG|x64.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.DebugTUG|x86.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Deploy|x64.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Deploy|x86.Build.0 = Debug|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Release|x64.ActiveCfg = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Release|x64.Build.0 = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Release|x86.ActiveCfg = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.Release|x86.Build.0 = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.ReleaseTUG|x64.Build.0 = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA}.ReleaseTUG|x86.Build.0 = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceStats|x64.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceStats|x86.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceTrace|x64.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug PerformanceTrace|x86.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug|x64.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Debug|x86.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.DebugTUG|x64.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.DebugTUG|x86.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Deploy|x64.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Deploy|x86.Build.0 = Debug|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Release|x64.ActiveCfg = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Release|x64.Build.0 = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Release|x86.ActiveCfg = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.Release|x86.Build.0 = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.ReleaseTUG|x64.Build.0 = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{C234077C-F81E-42FA-9367-1319753678A6}.ReleaseTUG|x86.Build.0 = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceStats|x64.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceStats|x86.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceTrace|x64.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug PerformanceTrace|x86.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug|x64.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Debug|x86.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.DebugTUG|x64.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.DebugTUG|x86.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Deploy|x64.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Deploy|x86.Build.0 = Debug|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Release|x64.ActiveCfg = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Release|x64.Build.0 = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Release|x86.ActiveCfg = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.Release|x86.Build.0 = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.ReleaseTUG|x64.Build.0 = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{52430C51-892A-4D8E-9189-B6C9D09791C0}.ReleaseTUG|x86.Build.0 = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceStats|Any CPU.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceStats|Any CPU.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceStats|x64.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceStats|x64.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceStats|x86.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceStats|x86.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceTrace|Any CPU.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceTrace|Any CPU.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceTrace|x64.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceTrace|x64.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceTrace|x86.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug PerformanceTrace|x86.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug|x64.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Debug|x86.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.DebugTUG|Any CPU.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.DebugTUG|Any CPU.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.DebugTUG|x64.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.DebugTUG|x64.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.DebugTUG|x86.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.DebugTUG|x86.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Deploy|x64.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Deploy|x64.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Deploy|x86.ActiveCfg = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Deploy|x86.Build.0 = Debug|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Release|x64.ActiveCfg = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Release|x64.Build.0 = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Release|x86.ActiveCfg = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.Release|x86.Build.0 = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.ReleaseTUG|Any CPU.ActiveCfg = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.ReleaseTUG|Any CPU.Build.0 = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.ReleaseTUG|x64.ActiveCfg = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.ReleaseTUG|x64.Build.0 = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.ReleaseTUG|x86.ActiveCfg = Release|Any CPU
		{7C364099-9B85-473A-8A42-BBEBE4798FF5}.ReleaseTUG|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{CD36938A-ADD9-4C65-96DA-B397CDEEA90A} = {CC93EA68-F3FE-4BCB-9292-1101F94A4D09}
		{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D} = {CC93EA68-F3FE-4BCB-9292-1101F94A4D09}
		{6A27F93E-4A58-48F6-B00B-3908C5D3D5A2} = {CC93EA68-F3FE-4BCB-9292-1101F94A4D09}
		{E23B3A9B-62E7-4476-849E-EEF1C3804A2F} = {351FF7E8-B56B-445E-8E98-A61E07C990DA}
		{B4B9BD2F-FD8F-4BB8-82FA-E2154D2C7FBD} = {73A5BF70-6168-456F-95E5-A1402BFA488C}
		{6589CAEC-ECC9-4BCC-9699-DE3F22BBCBD4} = {351FF7E8-B56B-445E-8E98-A61E07C990DA}
		{2320CD6F-FE7B-4341-A9BB-3ABCA7EF18F6} = {351FF7E8-B56B-445E-8E98-A61E07C990DA}
		{E8B0B447-1A54-4BEC-A160-AF0017000781} = {351FF7E8-B56B-445E-8E98-A61E07C990DA}
		{79A066AD-69A9-4223-90F6-6ED5D2D084F4} = {73A5BF70-6168-456F-95E5-A1402BFA488C}
		{512C2CD1-E5BE-4F6B-943B-2BFA7E0CBD64} = {D29E62A2-CF08-469F-B29F-1B25DCB35386}
		{D959CB7C-F514-4F5E-9C33-684D0012474B} = {D29E62A2-CF08-469F-B29F-1B25DCB35386}
		{41314A40-AB3E-4F43-B1A4-58443F4014F2} = {D29E62A2-CF08-469F-B29F-1B25DCB35386}
		{749F150A-F974-46DC-A1E2-F4153C54FC0D} = {351FF7E8-B56B-445E-8E98-A61E07C990DA}
		{2C58BA97-2954-4D19-920F-A24B78FC80A4} = {D29E62A2-CF08-469F-B29F-1B25DCB35386}
		{B673E12F-D323-4C4C-8805-9915B2C72D3D} = {73A5BF70-6168-456F-95E5-A1402BFA488C}
		{760C1C5B-A767-463E-BA85-F0BCFC23A550} = {73A5BF70-6168-456F-95E5-A1402BFA488C}
		{A684BC49-C9B3-4C0C-8D2E-A13077853EDA} = {5DDEEEC2-743F-4395-B058-687B5773E3D2}
		{C234077C-F81E-42FA-9367-1319753678A6} = {D29E62A2-CF08-469F-B29F-1B25DCB35386}
		{52430C51-892A-4D8E-9189-B6C9D09791C0} = {5DDEEEC2-743F-4395-B058-687B5773E3D2}
		{7C364099-9B85-473A-8A42-BBEBE4798FF5} = {CC93EA68-F3FE-4BCB-9292-1101F94A4D09}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0E54F763-A452-4B0C-A9A4-6E423315CBD2}
	EndGlobalSection
EndGlobal
